html,
body {
	background-color: #f7f7f7;
	font-family: "微软雅黑";
}

.ui-logo {
	width: 60px;
	height: 600px;
	margin: 60px auto 25px auto;
	background-image: url(../img/user-photo.png);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	border-radius: 60px;
}

.money {
	font-size: 17px;
	color: #35a2eb;
}

.span_money {
	position: absolute;
	right: 15px;
	font-size: 18px;
	color: #ee6a6a;
}

.span_money_unit {
	position: absolute;
	right: 15px;
	font-size: 18px;
	color: #777777;
}

.mcolor,
.ycolor {
	color: #38A3EB;
	font-size: 20px;
	vertical-align: middle;
}

.ycolor {
	color: #f5c212;
}

#personHTML .iconfont {
	margin-right: 5px;
}

.divleft {
	float: left;
	width: 33.33%;
	text-align: center;
}

.divcenter {
	/*border-left-style: dotted;
	border-left-color: #BBBBBB;
	border-left-width: thin;*/
	float: left;
	width: 33.33%;
	text-align: center;
}

.divright {
	/*border-left-style: dotted;
	border-left-color: #BBBBBB;
	border-left-width: thin;*/
	float: left;
	width: 33.33%;
	text-align: center;
}

.divend {
	float: left;
	width: 10%;
	text-align: center;
}

.release {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 11111;
}

.li_release {
	list-style-type: none;
	float: left;
	width: 30%;
	margin-right: 5%;
	text-align: center;
	margin-bottom: 20px;
}

.end {
	margin-right: 0;
}

.mui-ios .mui-table-view-cell,
.mui-android .mui-table-view-cell {
	/*清除点击后的背景*/
	background: none;
}

.mui-pull-top-pocket {
	top: -80px !important;
}

#copyorder {
	width: 27.3rem;
	background: url(../img/redBg.png) no-repeat;
	background-size: 100% 100%;
	height: 43.3rem;
	position: absolute;
	top: 10%;
	margin-left: 2.3rem;
	box-shadow: none;
}

.mui-table-view:after {
	background-color: #e7e7e7;
	height: 0;
}

.mui-table-view:before {
	background-color: #e7e7e7;
}

.mui-table-view-cell:after {
	height: 0;
}

.end:after {
	height: 1px;
	left: 45px;
	background-color: #e4e4e4;
}

.mui-table-view-cell {
	font-size: 14px;
}

.mui-table-view {
	color: #444;
}

p {
	color: #444;
}


/*底部导航*/

#Nav {
	padding-top: 5px;
	position: absolute;
	bottom: 0;
	height: 50px;
	z-index: 999;
	background: #f7f7f7;
	width: 100%;
	max-width: 640px;
	opacity: 0.95;
}

#Nav a {
	width: 20%;
	height: 50px;
	text-align: center;
	vertical-align: middle;
	color: #929292;
	float: left;
	padding: 0;
	margin: 0;
	margin-top: 1px;
	position: relative;
}
#Nav.four a {
			width: 25%;
		}
.navIcon {
	width: 22px;
	height: 22px;
	vertical-align: top;
}

#Nav .active {
	color: #5190ff;
}

#Nav .navtab {
	display: block;
	overflow: hidden;
	font-size: 12px;
	text-overflow: ellipsis
}

html,
body {
	max-width: 640px;
	margin: 0 auto;
}

button {
	width: 40%;
	border-color: #a4d6dd;
}

.Line {
	height: 10px;
	background: #f7f7f7;
}

.end {
	padding: 11px 15px;
}

.scroller li {
	padding: 11px 15px;
}

.iconfont {
	font-size: 22px;
}


/*--------新加样式---------*/

#release {
	background: url(../img/fabu_03.png) no-repeat;
	background-size: 100%;
	width: 60px;
	height: 60px;
	margin-top: -2px;
}

.iconGrid {
	width: 22px;
	height: 22px;
	vertical-align: middle;
	margin-right: 10px;
}

.txczBtn {
	height: 35px;
	width: 105px;
	background-color: #26a8eb;
	display: block;
	margin: 0 auto;
	line-height: 35px;
	border-radius: 5px;
	font-size: 14px;
}


/*new css 0423*/

.headBox {
	overflow: hidden;
	height: 90px;
}

.avatar {
	position: absolute;
	width: 4.5rem;
	height: 4.5rem;
	top: 50%;
	margin-top: -2.25rem;
	max-width: 58.5px;
	max-height: 58.5px;
}

#iconhead {
	border-radius: 50%;
	width: 4.5rem;
	height: 4.5rem;
	object-fit: cover;
	max-width: 58.5px;
	max-height: 58.5px;
}

.userInfo {
	padding-left: 7rem;
	padding-top: 11px;
	padding-bottom: 11px;
}

#Grade {
	background-color: #999;
	padding: 0px 3px;
	color: #fff;
	font-size: 12px;
	border-radius: 12.5px;
	position: absolute;
	left: 2.25rem;
	bottom: -2.5px;
	display: block;
	width: 46px;
	height: 18px;
}

#GradeSpan {
	margin-left: 2px;
}

#btnCopy {
	border: none;
	border-radius: 20px;
	text-align: left;
	color: #b1b2c2;
	font-size: 14px;
	line-height: 28px;
	background: transparent;
	padding: 0;
	width: 85%;
}

#nickname {
	font-size: 16px;
	color: #444;
	width: 100%;
	/*line-height: 28px;*/
}

.colBox p {
	color: #434343;
	line-height: 25px;
}

.colBox p+p {
	color: #999;
}

#downloadCode {
	position: absolute;
	right: 15px;
	top: 50%;
	width: 42px;
	height: 46px;
	margin-top: -2rem;
	z-index: 99;
}

#levelIcon {
	width: 12px;
	height: 12px;
	position: relative;
	top: 2px;
}

#capitalBox {
	border-radius: 0;
	height: 45px;
	line-height: 45px;
	color: #999;
}

#capitalBox a {
	color: #333;
	margin: 0 15px 0 6px;
}

#capitalBox .padbox {
	padding: 20px 0 20px 15px;
	color: #fff;
}

#capitalHandle .padbox {
	padding: 15px 0 15px 15px;
}

#capitalHandle .padbox+.padbox {
	padding: 15px 0;
}

#capitalBox div p {
	color: #e3ecff;
	font-size: 13px;
	line-height: 30px;
}

#capitalBox div p+p {
	color: #fff;
	font-size: 24px;
}

#capitalHandle {
	border-bottom: #F1F1F1 1px solid;
}

#capitalHandle div p {
	color: #999999;
	font-size: 13px;
	line-height: 27.5px;
}

#capitalHandle div p+p {
	color: #333;
	font-size: 23px;
}

#toFund {
	height: 22px;
	margin-top: 19px;
	display: block;
	margin-bottom: 19px;
	margin-left: auto;
	margin-right: auto;
}

#recharge .txczBtn {
	border: 1px solid #578BFB;
	background-color: #578BFB;
	color: #fff;
}

#liwithdraw .txczBtn {
	border: 1px solid #518FFF;
	color: #518FFF;
}

.txczBtn {
	height: 26px;
	border-radius: 17.5px;
	width: 64px;
	background-color: transparent;
	display: block;
	line-height: 26px;
	font-size: 13px;
	letter-spacing: 3px;
	text-indent: 3px;
	margin-right: 15px;
	margin-top: 12.5px;
	margin-bottom: 12.5px;
}

.mui-navigate-right:after,
.mui-push-left:after,
.mui-push-right:after {
	color: #d4d4d4;
}

#tabBadge {
	position: absolute;
	top: 0;
	left: 50%;
	font-size: 12px;
	background-color: #ff3f3f;
	color: #fff;
	border-radius: 8px;
	line-height: 16px;
	width: 8px;
	height: 8px;
	display: inline-block;
}